# Generated by Django 4.0.3 on 2024-01-31 22:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shoe',
            name='picture_url',
        ),
    ]
